.progInput[width="800px"] td.progSubTitle,
.progInput[width="800px"] td.progSubTitle b {
    background: white !important;
  background-color: #005F50 !important;
  color: white !important;
  font-size: 14px;
}
.progInput[width="800px"] td.progSubTitle {
border: 1px solid black;
border-bottom: none;
}
input.button:hover {
    background: white;
    color: #005F50;
  border-color: #005F50
}
input.button {
    border: 1px solid gray;
  background: #005F50;
  color: white;
  font-size:  13px;
}
input {
max-width: 300px !important;
}
td.title1 b {
  font-size: 16px;
}
fieldset ,
legend,
nav,
nav ul li a:hover{ 
border-color: #005F50 !important; 
color: #005F50 !important; 
}
td.colLabel {
  background-color: white !important
}